/*==============================
		GLOBALS
===============================*/
html, body
{
	margin:0px;
	padding:0px;
	height:100%;
	background:#000 url(../images/bg-repeat.jpg) repeat-x;
	font-family:verdana, trebuchet;
	
}

.lopa
{
	color:#ffcc00;
	list-style:none;
}

.clear
{
	clear:both;
}
a
{
	color:#FFF;
	text-decoration:none;
}
.title
{
	color:red;
	list-style:none;
}
h2
{
	color:#cc0000;
	font-size:1.1em;
	margin:10px 0px 0px 0px;
	padding:0px;

}

/*==============================
	SITE WRAPPER
===============================*/
#wrapper
{
	width:960px; 
	min-height:800px; 
	margin-right: auto;
	margin-left: auto;
	background: url(../images/bg.jpg) top center no-repeat;
	background-color:#000;
	overflow:hidden;

}

/*==============================
		    MENU
===============================*/
#menu-container
{
	float:left;
	width:960px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

#menu-container .transparent
{
	opacity:0.4;
	filter:alpha(opacity=40);
	background:#FFF;
	width:960px;
	height:40px;
	z-index:-1;
	margin:0px;
	padding:0px;
}
.menu
{
	position:relative;
	z-index:1;
	margin:-40px 0px 0px 0px;
	font-family:verdana;
	font-size:0.9em;
}
.menu ul
{
	list-style:none;
	margin:0px;
	height:30px;
	
}
.menu ul li
{
	float: left;
	margin:7px 10px 5px 25px;
	padding:0px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	
}
.menu ul li a:hover
{
	color:#ffcc00;
}
.current
{
	color:#ffcc00;
}

/*==============================
		    CONTENT
===============================*/

#content-wrapper
{
	float:left;
	width:900px;
	margin:50px;
	height:100%;
	
}
#content-wrapper p
{
	font-size:12px;
}
#content-right
{
	float:left;
	width:480px;
	height:100%;
	padding:0px;
	<!-- My addition -->
	color:#fff;
	
}

#content-right h1.sales
{
	font-size:1em;
}

#content-right ul.sales
{
	list-style:none;
	margin:0px;
	padding:0px;
	
}	
#content-right ul.sales li
{
	font-size:12px;
	padding:4px;
	color:#fff;
}

#content-right p
{
	color:#fff;	
}

img.reno-bot
{
	margin:14px 0px 10px 15px;
	float:left;	
}
/*image on reno page*/
img.reno-top2
{ 
	margin:10px 0px 0px 5px;
	float:left;
}
/*images on the hompage*/
img.top, img.reno-top
{ 
	margin:10px 0px 0px 15px;
	float:left;
}
img.bot
{ 
	margin:10px 0px 10px 10px;
	float:left;
}
img.left
{
	margin:-8px 6px 10px 15px;
	float:left;
}

#content-left
{
	height:395px;
	margin:10px 0px 10px 0px;
	width:30px;
	background:#e60004 url(../images/fleet-sidebar-left.jpg) center center no-repeat;
	float:left;
}

/*==============================
		  SIDEBAR RIGHT
===============================*/

#sidebar-right
{
	min-height:100%;
	width:360px;
	float:right;
	padding:0px;
	margin:10px 5px 10px 0px;
	color:#fff;
	
}

img.left
{
	margin:5px 0px 0px 5px;
	float:left;
}
img.right
{
	margin:5px 0px 20px 5px;
	float:left;
}

#sidebar-right h1, #content-right h1
{
	color:#cc0000;
	font-size:1.1em;
	float:left;
	padding:0px;
	margin:-5px 0px 0px 0px;
}
#sidebar-right h1.sales
{
	font-size:1em;
}

#sidebar-right ul.sales
{
	list-style:none;
	margin:0px;
	padding:0px;
	
}	
#sidebar-right ul.sales li
{
	font-size:12px;
	padding:4px;
}

#sidebar-right p
{
	
}

#sidebar-right a:hover
{
	text-decoration:underline;
}
.logo
{
	margin:0px;
	padding:0px;
	float:right;
}

ul.projects
{

	list-style:none;
	color:white;
}
ul.projects li
{
	padding:5px 0px 0px 20px;
	font-size:0.9em;
	background:url(../images/arrow_icon.gif) left bottom no-repeat;
	
	
}
ul.projects li a
{
	text-decoration:underline;
	color:#FFF;
}






